MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0026677Open CASCADE[OCCT] OCCT:Modeling Algorithmspublic2015-09-10 18:032018-06-29 21:19
Reporterski 
Assigned Tobugmaster 
PrioritynormalSeverityminor 
StatusclosedResolutionfixed 
PlatformAOSLOS VersionL
Product Version[OCCT] 7.0.0 
Target Version[OCCT] 7.3.0Fixed in Version[OCCT] 7.3.0 
Summary0026677: Wrong result of projection line on the surface
DescriptionFollowing test cases build wrong projection:

prj base C5 D9 E2 E7 H4
Steps To Reproducetestgrid prj base
TagsNo tags attached.
Test case numberprj base C5 D9 E2 E7 H4
Attached Files

- Relationships
related to 0028599closedapn Open CASCADE Replacement of old Boolean operations with new ones in BRepProj_Projection algorithm 

-  Notes
(0071572)
nbv (developer)
2017-10-17 14:53

This bug should be fixed in frame of the issue #28211.
(0071573)
emv (developer)
2017-10-17 15:09

These cases are also fixed by replacing the old section algorithm (BRepAlgo_Section) with the new one (BRepAlgoAPI_Section).
(0073662)
msv (developer)
2018-01-29 16:32

Dear bugmaster, please close this bug after integration of 0028599.

- Issue History
Date Modified Username Field Change
2015-09-10 18:03 ski New Issue
2015-09-10 18:03 ski Assigned To => akz
2015-09-10 18:03 ski Test case number => prj base A4 A8 C1 D1 D2 D8 E3 E5 H9 I2 I3
2015-09-10 18:03 ski Status new => assigned
2015-09-10 18:09 ski Relationship added related to 0026606
2015-09-11 13:01 apn Test case number prj base A4 A8 C1 D1 D2 D8 E3 E5 H9 I2 I3 => prj base C5 D9 E2 E7 H4
2015-09-11 13:01 apn Description Updated View Revisions
2017-10-17 14:53 nbv Note Added: 0071572
2017-10-17 14:53 nbv Assigned To akz => nbv
2017-10-17 14:53 nbv Status assigned => feedback
2017-10-17 15:09 emv Note Added: 0071573
2018-01-29 16:31 msv Assigned To nbv => msv
2018-01-29 16:32 msv Assigned To msv => bugmaster
2018-01-29 16:32 msv Note Added: 0073662
2018-01-31 10:45 emv Relationship added related to 0028599
2018-02-05 17:07 apn Status feedback => verified
2018-02-05 17:07 apn Resolution open => fixed
2018-02-05 17:07 apn Target Version => 7.4.0*
2018-02-20 12:58 aiv Target Version 7.4.0* => 7.3.0
2018-06-29 21:15 aiv Fixed in Version => 7.3.0
2018-06-29 21:19 aiv Status verified => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker